PhpMyFAQ 2.9.10 + Ubuntu 18.04 = ElasticSearch Error

In this board you can talk about general questions about phpMyFAQ

Moderator: Thorsten

Post Reply
andersonhoffmann
Posts: 10
Joined: Tue Nov 14, 2017 1:25 pm

PhpMyFAQ 2.9.10 + Ubuntu 18.04 = ElasticSearch Error

Post by andersonhoffmann » Tue Jul 03, 2018 7:22 pm

Hello....
I am installing the PhpMyFAQ 2.9.10 on Ubuntu Server 18.04
The ElasticSearch (2.4.0 version) not work on PhpMyFAQ. The "Administration Page -> Configuration -> ElasticSearch" is blank and not work :cry:

Thorsten
Posts: 14648
Joined: Tue Sep 25, 2001 11:14 am
Location: #phpmyfaq
Contact:

Re: PhpMyFAQ 2.9.10 + Ubuntu 18.04 = ElasticSearch Error

Post by Thorsten » Sun Jul 08, 2018 1:56 pm

Hi,

please enable the debug mode in inc/Bootstrap.php and re-try it. Please post the error message here.

bye
Thorsten
phpMyFAQ Maintainer and Lead Developer
amazon.de Wishlist

Post Reply

Who is online

Users browsing this forum: Google [Bot] and 2 guests